Quels sont les pré-requis de l'application pour qu'elle fonctionne dans les meilleures conditions ?

Il n'y a pas de pré-requis à proprement parler puisqu'il n'y a rien à télécharger ou à installer. Wisembly est une application Web qui fonctionne donc avec un navigateur. Plus votre navigateur sera récent mieux la solution fonctionnera.

Pour ce qui concerne les anciennes versions d'Internet Explorer, voici la vigiliance à avoir si vous les utilisez :

- Pour un administrateur : il vous faut avoir Internet Explorer 11 ou une version plus récente pour avoir une expérience utilisateur satisfaisante.

- Pour un participant : le participant utilise moins de fonctionnalités que l'administrateur et peut utiliser Wisembly avec les versions Internet Explorer 8 et plus récentes

Plus globalement, nous vous conseillons de mettre à jour vos navigateurs ou d'utiliser les deux dernières versions de Chrome, Firefox ou Safari.